package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPrecoApanhe extends DefaultItemMenuSistema {

	public ItemMenuPrecoApanhe() {
		super("indexController.mniPrecoApanhe.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.PRECOAPANHE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaPrecoApanhe.zul",
                Labels.getLabel("busquedaPrecoApanheController.window.title"), getArgs(), desktop);
		
	}

}
